Subject: Re: PBY Pictures
From: "Steve Bamford ARC" <[email-masked]>
To: "john d. pearson" <[email-masked]>
Date: Thu, 30 Oct 2003 23:12:26 -0800

Wow...great pics John.  I'll e-mail you when they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: john d. pearson 
  To: Steve Bamford 
  Sent: Thursday, October 30, 2003 10:26 PM
  Subject: PBY Pictures

  These were taken last weekend at NMNA at Pensacola. I hadn't seen this or paid any attention on my last visit a year ago. I went ahead and photographed it in case some one needed some detail pictures for use on the Monogram kit. I have two of them and will use them myself. I had never seen the inside of a PBY and I was a little amazed myself. John